.cabecera{
  background-color: #01A3B9;
}
.btn-background{
  background-color: #01A3B9;
  border-color: #01A3B9;
}
@media screen and (max-width: 1280px) {
  table {
    display: block;
    overflow-x: auto;
  }
}

@media screen and (max-width: 780px) {
  table {
    width: 100% !important;
  }
}
